Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Configure 3905 on CME 8.5

Hello everyone,

I have to configure a Cisco SIP phone 3905 in CME ver 8.6. I haven't found a way to do this.

  • I tought about doing it with Fast Track (voice register global-type), but it is supported on CME 10 and above.
  • I was thinking about registering it like a 3rd party sip phone, but I don't know where to put the username and password on the phone. The Web Admin page of the 3905 only shows info.

 

Any idea how can I work this out?

 

Everyone's tags (1)
3 REPLIES
Cisco Employee

Hi Bruno,3905 is supported

Hi Bruno,

3905 is supported with CME 9.0 onwards, please upgrade to a supported CME version.

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/cme85spc-htm.html

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/cme90spc.html

HTH

Manish

Hello Manish,I believe the

Hello Manish,

I believe the UC520 does not support CME 9.0, I downloaded the latest available IOS from cisco and got version 8.6.

 

Is there any other way?

Cisco Employee

You will need to use one of

You will need to use one of the supported platforms to be able to install CME 9.0 and support 3905.

Manish

84
Views
0
Helpful
3
Replies
CreatePlease to create content